/* BASIC css start */
.updo {
    position: fixed;
    bottom: 20px;
    width: 40px;
    padding: 0px;
    float: left;
right:10px;
    margin: 0px 0 0 30px;
}

#right { font-family: 'Ubuntu','¸¼Àº °íµñ','µ¸¿ò', sans-serif;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 1;
}
.rightmu {
    background: url("/design/dnddl214/something/rightbg.jpg") repeat-y;
    height: 100%;
    width: 290px;
    position:relative;
}
.rightmu li {
    -float: left;
}
.rightmu .rightmumu {
    border-right: 1px solid #e1e1e1;
    display: block;
    -float: left;
    height: 100%;
    padding: 150px 40px 0;
    vertical-align: top;
    width: 210px;
}
.rightmu .ins {
    color: #313131;
    -float: left;
    font-family: "Ubuntu",sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 18px;
    margin: 40px 0 0;
    width: 210px;
}
.rightmu .call {
    color: #313131;
    float: left;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 18px;
    margin: 40px 0 0;
    width: 210px;
}
.rightmu .call ul {
    margin: 0;
    padding: 0;
}
.rightmu .call li {
    margin: 0;
    padding: 0;
    width: 100%;
}
.rightmu .call .num {
    color: #313131;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 5px 0;
line-height:20px;
}
.rightmu .call h3 {
    border-bottom: 0 solid #e1e1e1;
    color: #313131;
    font-family: "Ubuntu",sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 18px;
    width: 100%;
}
.rightmu .rightbt {
    margin: 0;
    position: absolute;
    right: 0;
    top: 100px;
}
.rightmu .etcmu {
    -float: left;
    margin: 40px 0 0 -9px;
    padding: 0;
    text-align: center;
    width: 178px;
}
.rightmu .etcmu ul {
    float: left;
}
.rightmu .etcmu ul li {
    background: #919191 none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin: 0 0 5px 5px;
    width: 84px;
}
.rightmu .etcmu ul li a {
    display:block;
    color: #fff;
    font-family: "Ubuntu",sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 25px;

}
.rightmu .etcmu ul li:hover {
    background: #b2b2b2 none repeat scroll 0 0;

}
.rightmu .updo {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #e1e1e1;
    bottom: 0;
    margin: 0 0 0 -40px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 290px;
}
.rightmu .updo ul {
    float: left;
}
.rightmu .updo ul li {
    border-left: 1px solid #e1e1e1;
    float: left;
    width: 145px;
}
.rightmu .updo ul li:first-child {
    border-left: 0 solid #e1e1e1;
    width: 144px;
}
.rightmu .updo ul li a {
    display:block;
    font-family: "Ubuntu",sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 35px;

}
#rightmu {width: 290px;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0;
    z-index: 89;
}
#rightmu .showRight {
    background: url("/design/dnddl214/something/clickbt.png") no-repeat scroll left top;
    color: #fff;
    font-size: 0;
    height: 100px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}
#rightmu .showRight.close {
    background: url("/design/dnddl214/something/clickbt.png") no-repeat scroll left top;
}
#rightmu .showRight1 {
    background: url("/design/dnddl214/something/clickbt.png") no-repeat scroll left top;
    color: #fff;
    font-size: 0;
    height: 100px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}


.hd-search1 {float:left; margin:5px 0 0 0px; padding:0 0 0px; width:129px; font-family: 'Ubuntu','Nanum Gothic' sans-serif; height:25px;  border-bottom:1px solid #fff;}
.hd-search1 .MS_search_word  {float:left; font-family: 'Ubuntu','Nanum Gothic' sans-serif; width:111px; height:25px; padding:0 0 0 0px; border:0; line-height:20px; font-size:12px; color:#fff; background:transparent; }

.notice {
margin: 20px 0 0;
position: relative;
width: 169px;
}

.notice h2 {
    border-bottom: 1px solid #e1e1e1;
}
.notice h2 a {
    color: #313131;
    font-family: "Ubuntu",sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 18px;
}

.notice li {
    border-bottom: 1px solid #e1e1e1;
    color: #a4a4a4;
     font-family: 'Ubuntu','¸¼Àº °íµñ','µ¸¿ò', sans-serif;
    font-size: 11px;
    line-height: 20px;
    padding: 0 1px 0 0;
    height: 20px;
}
.notice a, .notice a:hover {
    color: #4f4f4f;
}






#left { position:fixed; right:0px; top:0px; height:100%; width:100px; background: #ececec; height:100%; border-left:1px solid #ececec; padding:81px 0px 0px 0px; vertical-align:top; display:block;  z-index:199;}
#left a {font-family: 'Ubuntu','¸¼Àº °íµñ','µ¸¿ò', sans-serif;}

#left .specialmm { width:100px; float: left;  margin:0px 0 0PX; font-family: 'Ubuntu','¸¼Àº °íµñ','µ¸¿ò', sans-serif;}
#left .specialmm ul { margin:0px 0 0; text-align:center; }
#left .specialmm li.tit {padding:30px 0; width:100px; margin:0px; background: #ececec; }
#left .specialmm li.tit:hover {padding:30px 0; background: #fff; width:100px; margin:0px; }
#left .specialmm li {padding:20px 0; width:100px; margin:0px; background: #ececec; border-bottom:1px solid #fff; display:block;}
#left .specialmm li:hover {padding:20px 0; background: #fff; 
                              transition:all 0.5s ease-in-out;
                              -webkit-transition:all 0.5s ease-in-out;
                              -moz-transition:all 0.5s ease-in-out;
                              -ms-transition:all 0.5s ease-in-out;
                              -o-transition:all 0.5s ease-in-out; width:100px; margin:0px; }
#left .specialmm li a {display:block; width:100px;}




#left .todayv {    width: 76px;
    margin: 30px auto 0px;
    line-height: 18px;
    font-size: 11px;
    letter-spacing: 0px; font-family: 'Ubuntu','¸¼Àº °íµñ','µ¸¿ò', sans-serif;}
#left .todayv h2 {    text-align: center;
    line-height: 18px;
    font-size: 11px;
    letter-spacing: 0px;
    font-weight: bold;
    color: #313131;
  letter-spacing: 0px; font-family: 'Ubuntu','¸¼Àº °íµñ','µ¸¿ò', sans-serif;}

#left .updo {
  position:fixed;
    bottom: 20px;
    width: 40px;
    padding: 0px;
    float: left;
    margin: 0px 0 0 30px;}

#left .updo ul {
    margin: 30px 0 0;
}



#left .updo ul li {
    width: 33px;
    padding: 3px;
    margin: 5px 0 0;
    border: 1px solid #000;
}


#langWrap{clear:both;padding:10px 0;text-align:left;font-size:0;}
#langWrap > li{display:inline-block;vertical-align:top;margin-right:4px;}
/* BASIC css end */

